/*
#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#slides .prev {
    display: block;
    height: 43px;
    position: absolute;
    top: 190px;
    width: 24px;
    z-index: 101;
}

#slides .next {
    display: block;
	left:900px;
    height: 43px;
    position: absolute;
    top: 190px;
    width: 24px;
    z-index: 101;
}
*/

.slides_container {
    height: 461px;
    width: 984px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container div.slide {
	height:461px;
	width:984px;
	display:block;
}

#slides_carousel .slides_container {
	width:216px;
	height:170px;
}

#slides_carousel  .slides_container div.slide {
	width:216px;
	height:170px;
	display:block;
}

#slides .pagination, #slides_carousel .pagination{
	display:none;
}

#slides .banner_pagin .pagination{
	display:block;
}

.slides_container div .caption {
	position:absolute;
}
.slides_container .caption {
	display:none;
}